<!DOCTYPE html>
<html lang="en">
<%- include('partials/head.ejs', { title: 'NewSubject' }) %>
<body>

    <%- include('partials/navbar.ejs') %>

    <main>
        <h1>Introduce new subject</h1>
        <form method="POST" name="subject" action="/newSubject/createSubject">
            <label for="subjectid">Subject Id: </label>
            <input id="subjectid" type="text" name="subjectid" placeholder="Subject Id" required>
            <br>
            
            <label for="subjectname">Subject Name: </label>
            <input id="subjectname" type="text" name="subjectname" placeholder="Subject Name" required>
            <br>

            <label for="grade">Which Grade: </label>
            <input id="grade" type="number" name="grade" placeholder="Which Grade" min="1" max="6" required>
            <br>

            <label for="course">Number Of Courses: </label>
            <input id="course" type="number" name="course" placeholder="Number Of Courses" min="1" max="14" required>
            <br>

            <label for="seminar">Number Of Seminars: </label>
            <input id="seminar" type="number" name="seminar" placeholder="Number Of Seminars" min="1" max="14" required>
            <br>

            <label for="labor">Number Of Labors: </label>
            <input id="labor" type="number" name="labor" placeholder="Number Of Labors" min="1" max="14" required>
            <br>

            <input id="id-submit-button" name="idSubmitButton" type="submit" value="Submit">
        </form>
    </main>
</body>
</html>